/* Theme Name: Lastenrad-Fabrik Theme URI: lastenrad-fabrik.de Template: storefront Author: Automattic Author URI: lastenrad-fabrik.de Description: Theme der Lastenrad-Fabrik Version: 1.0.1671286614 Updated: 2022-12-17 15:16:54 */
 address {
     font-style: normal;
}
 a:focus, input:focus, textarea:focus, button:focus {
     outline: 0;
}
 a, a img, a img:hover, a img:active, a:hover, a:focus, a:active {
     color: inherit;
     border: 0 none;
}
 .elementor-button {
     font-size: 1em;
     color: #fff;
     font-weight: 600;
     background-color: #4785a0;
     border: 0 none;
     letter-spacing: 0.05em;
     -moz-border-radius: 0;
     -webkit-border-radius: 0;
     -o-border-radius: 0;
     border-radius: 0;
     padding: 15px 50px;
}
 .elementor-button:hover {
     background-color: #69a3bc !important;
}
 .framed .elementor-button {
     background-color: transparent !important;
     border: 2px solid #fff;
}
 .grey a.elementor-button.framed:hover, .framed .elementor-button:hover {
     background-color: rgba(0, 0, 0, 0.2) !important;
}
 .woocommerce-MyAccount-content a.button, .woocommerce-MyAccount-content a.woocommerce-button {
     color: #fff !important;
}
 .socket p, .footer a, .footer p {
     margin-bottom: 0;
     color: #fff;
}
 .socket {
     color: #ddd;
     margin: 0 0 1.2em;
}
 .masonry_home h3 {
     padding: 0 25px;
}
 .seperator_h2 {
     display: block;
     float: none;
     margin: 20px 0 -20px;
}
 .seperator_h2 h2 {
     display: inline-block;
     width: auto;
     font-size: 3em;
     color: #4785a0;
     font-weight: 500;
     background-color: #fff;
     text-transform: uppercase;
     padding: 0 15px;
}
 .seperator_h2 .elementor-divider-separator {
     margin-top: -58px;
     border-top: 2px solid #ccc !important;
}
 .grey {
     padding: 5px;
     margin: 50px auto;
}
 .grey h2 {
     text-align: center;
     margin-bottom: 40px;
     font-weight: 500;
}
 .grey h3 {
     font-size: 26px;
     font-weight: 500;
}
 .grey.seperator_h2 h2, .grey {
     color: #666;
     background-color: #eee;
}
 .grey.seperator_h2 .elementor-divider-separator {
     border-color: #666 !important;
}
 .grey a.elementor-button.framed {
     display: block;
     color: #4785a0;
     background-color: transparent !important;
     margin: 25px auto;
}
 .grey .framed .elementor-button {
     color: #666;
     border: 2px solid #666;
}
 .woocommerce-breadcrumb>a {
     color: #fff !important;
     font-weight: 500;
}
 .woocommerce-breadcrumb>a:hover {
     color: #99bbca !important;
}
 .wc-block-grid__product-onsale, .onsale {
     text-align: center;
     width: 180px;
     margin-top: 12px;
     font-size: 1.1em;
     color: #f56a4b;
     font-weight: 600;
     background-color: #ffe1da;
     line-height: 1em;
     border: 1px solid;
     letter-spacing: 3px;
     -moz-border-radius: 0;
     -webkit-border-radius: 0;
     -o-border-radius: 0;
     border-radius: 0;
     border-color: #f56a4b;
     padding: 6px 20px !important;
}
 #sidebar.seperator_h2 .elementor-divider-separator {
     margin-top: -36px;
     border-top: 2px solid #ccc !important;
}
 #prod_category_list #sidebar.seperator_h2 .elementor-divider-separator {
     max-height: 8px;
     margin-bottom: 0;
}
 #sidebar .elementor-widget:not(:last-child) {
     margin-bottom: 0;
}
 #prod_category_list .page-numbers span.current, #prod_category_list .page-numbers li a {
     padding: 10px 20px;
}
 .storefront-sorting:before {
     float: left;
     content: 'SORTIERUNG:';
     padding: 14px;
}
 .storefront-sorting {
     padding-top: 20px;
     font-weight: 500;
     letter-spacing: 1px;
}
 .storefront-sorting:first-child {
     padding-bottom: 20px;
     margin-bottom: 0;
     border-bottom: 1px solid #ddd;
}
 .storefront-sorting:last-child {
     margin-top: 100px;
     border-top: 1px solid #ddd;
}
 .storefront-sorting select {
     color: #666;
     background-color: #eee;
     border: 0 none;
     padding: 10px 20px;
}
 .woocommerce-result-count {
     padding-top: 12px;
}
 #prod_category_list #sidebar {
     border-left: 1px solid #ddd;
}
 #prod_category_list #sidebar .product .count, #prod_category_list #sidebar img, #prod_category_list a.button {
     display: none;
}
 #prod_category_list .wc-gzd-additional-info {
     line-height: 1em;
}
 #sidebar h2.woocommerce-loop-category__title {
     font-size: 1.3em;
     color: #333;
     font-weight: 500;
     text-transform: none;
}
 #sale_page li.product, #prod_category_list ul.products li.product {
     padding-bottom: 0;
}
 #sale_page li.product .price, #prod_category_list ul.products li.product .price {
     font-size: 1.2em;
     color: var(--e-global-color-primary);
     font-weight: 500;
}
 #sale_page li.product, #prod_category_list li.product {
     text-align: left;
}
 #prod_category_list #sidebar .wc-block-components-price-slider__range-input-progress {
     --range-color: #efefef;
}
 #prod_category_list #sidebar .wc-block-components-price-slider--is-input-inline .wc-block-components-price-slider__controls .wc-block-components-price-slider__amount {
     max-width: 100px;
     -moz-box-shadow: none;
     -webkit-box-shadow: none;
     -o-box-shadow: none;
     box-shadow: none;
     background-color: #fff;
}
 #sale_page h2 {
     font-size: 1.3em;
     font-weight: 600;
}
 .select2-container--default .select2-selection--single {
     background-color: #eee;
     border: 0 none;
     min-height: 40px;
     padding: 10px 0 20px;
}
 #order_review_heading {
     width: 100%;
     float: left;
     clear: left;
     margin-top: 25px;
}
 h3 label.checkbox {
     font-size: 0.7em;
     line-height: 1.2em;
}
 table.woocommerce-checkout-review-order-table .product-name {
     width: 55%;
}
 tr.shipping #shipping_method {
     font-size: 0.85em;
}
 .wc-gzd-product-name-left {
     max-width: 80%;
}
 table.tinvwl-table-manage-list {
     border: 2px solid #4785a0;
}
 table.tinvwl-table-manage-list thead {
     display: none;
}
 .tinv-wishlist .tinvwl_add_to_wishlist_button.icon-black:before, a.wishlist_products_counter.top_wishlist-black:before, span.wishlist_products_counter.top_wishlist-black:before {
     color: #4785a0;
}
 .form_angebot {
     margin: 50px 0;
}
 .form_angebot select, .form_angebot input[type=text], .form_angebot input[type=submit], .form_angebot input[type=email] {
     width: 100%;
}
 .form_angebot span.wpcf7-list-item {
     display: block;
     margin: 10px 0 0;
}
 .form_angebot select {
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     -o-box-sizing: border-box;
     box-sizing: border-box;
     -moz-box-shadow: inset 0 1px 1px rgb(0 0 0 / 13%);
     -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 13%);
     -o-box-shadow: inset 0 1px 1px rgb(0 0 0 / 13%);
     box-shadow: inset 0 1px 1px rgb(0 0 0 / 13%);
     color: #43454b;
     font-weight: 400;
     background-color: #f2f2f2;
     border: 0;
     -webkit-appearance: none;
     padding: 0.6180469716em;
}
 input#wp-block-search__input-1 {
     width:90%;
}
 @media (max-width: 1023px) {
     .woocommerce-tabs ul.tabs li:last-child {
         margin-bottom: 25px !important;
    }
     .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-tabs ul.tabs li {
         width: 100%;
         background-image: none !important;
    }
     .woocommerce-tabs ul.tabs li.active a {
         background-color: #ccc;
    }
     .woocommerce-tabs ul.tabs li a {
         margin-bottom: 4px;
         background-color: #dedede;
         padding: 0.85em !important;
    }
}
 @media (max-width: 768px) {
     .elementor-products-grid ul.products.elementor-grid {
         display: block;
    }
     .products.elementor-grid.columns-2 {
         padding: 25px;
    }
     .single-product div.product #prod_single table.variations th, .single-product div.product #prod_single table.variations td {
         display: block !important;
         display: table-cell;
         width: 100%;
         padding: 5px 0;
    }
     .single-product div.product table.variations select {
         max-width: 100%;
    }
     #prod_single .price {
         font-size: 1.2em !important;
         font-size: 2em;
         font-weight: 600;
    }
     .searchandfilter ul li, .searchandfilter ul {
         padding: 0;
         margin: 0;
    }
     header .searchandfilter {
         position: relative;
    }
     header .wp-block-search:before, header .searchandfilter:before {
         text-align: center;
         display: block;
         width: 62px;
         height: 2.5em;
         font-size: 1.06em;
         content: "\f002";
         position: absolute;
         top: 0;
         color: #bababa;
         font-weight: 600;
         line-height: 2.7em;
         font-family: "Font Awesome 5 Free";
         right: 0;
    }
     header .searchandfilter ul {
         display: flex;
    }
     header input[type=search], header .searchandfilter input {
         width: 100%;
         height: 2.7em;
         margin-bottom: 0;
         border-bottom: 1px solid #e6e6e6;
         color: #787878;
         background-color: #fff;
         border-top: 1px solid #e6e6e6;
         border-right: 1px solid #e6e6e6;
         padding: 0.5em 62px 0.5em 1.77em;
    }
     header button[type="submit"], header .searchandfilter ul li:last-child {
         width: 0;
    }
     header button[type="submit"], header .searchandfilter input[type="submit"] {
         width: 60px;
         position: absolute;
         top: 0;
         right: 0;
         opacity: 0;
         text-indent: -1000px;
         padding: 0;
    }
     header .searchandfilter ul li {
         width: 100%;
    }
     .megamenue_shop {
         position: absolute;
         left: 0;
         top: 246px;
         overflow: hidden;
    }
     .woocommerce-info, .woocommerce-noreviews, p.no-comments {
         background-color: #589bb8;
    }
     #prod_single .elementor-widget:not(:last-child) {
         margin-bottom: 0;
    }
     #prod_single h1 {
         margin-bottom: 20px;
         font-size: 2em;
         font-weight: 400;
    }
     .product_details {
         background-color: #eee;
    }
     .product_details a {
         color: #4785a0;
    }
     .stock.in-stock {
         color: #589bb8;
    }
     .single-product div.product p.price {
         margin: 0;
    }
     .woocommerce div.product.elementor .woocommerce-tabs .panel {
         border-top: 0 none;
         padding: 0 !important;
    }
     .single-product div.product #prod_single table.variations select {
         width: 100%;
         color: #666;
         background-color: #eee;
         border: 0 none;
         padding: 10px;
    }
     a.reset_variations {
         margin-top: 25px;
         color: #fd9924;
    }
     .single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
         width: 24%;
         float: left;
         margin-right: 5px;
    }
     a.framed {
         font-size: 16px;
         color: #4785a0;
         background-color: #fff;
         border: 2px solid #4785a0;
    }
     .single-product div.product td.value {
         width: 350px;
    }
}
 @media (max-width: 767px) {
     .woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {
         padding: 25px;
    }
}
 @media (min-width: 768px) {
     #customer_details.col2-set {
         width: 38%;
    }
     #order_review {
         width: 56%;
    }
     .col-full {
         max-width: 100%;
         -moz-box-sizing: content-box;
         -webkit-box-sizing: content-box;
         -o-box-sizing: content-box;
         box-sizing: content-box;
         padding: 0;
         margin: 0;
    }
}
 @media (min-width: 1024px) {
     .woocommerce-tabs ul.tabs {
         width: 100%;
         border-top: 0;
         padding: 0;
         margin: 0;
    }
     .woocommerce-tabs .panel {
         width: 100%;
    }
     .woocommerce div.product.elementor .woocommerce-tabs .panel {
         color: #333;
         padding: 50px 0;
    }
     .product_list .attachment-woocommerce_thumbnail {
         width: auto;
         height: 200px;
    }
     .grey {
         padding: 80px;
         margin: 100px auto;
    }
     .grey h2 {
         text-align: left;
         margin-bottom: 40px;
         font-weight: 400;
    }
     .grey h3 {
         font-size: 26px;
         font-weight: 400;
    }
}
/* WOOCOMMERCE */
 .woocommerce div.product.elementor .elementor-widget-woocommerce-product-add-to-cart.elementor-add-to-cart--layout-stacked .e-atc-qty-button-holder button {
     margin-top: 0;
}
 .single-product input {
     -moz-box-shadow: none;
     -webkit-box-shadow: none;
     -o-box-shadow: none;
     box-shadow: none;
}
 .woocommerce div.product .product_meta {
     clear: both;
     margin-top: 1em;
}
 .woocommerce-breadcrumb a {
     text-decoration: none;
}
 .woocommerce-breadcrumb a:first-of-type::before {
     content: '';
     margin: 0;
}
 .pwb-brand-banner-cont.pwb-before-loop {
     color: #fff;
}
 .storefront-breadcrumb {
     padding: 0;
     margin: 0;
}
 .woocommerce div.product .woocommerce-tabs h2, .woocommerce #content div.product .woocommerce-tabs h2, .woocommerce-page div.product .woocommerce-tabs h2, .woocommerce-page #content div.product .woocommerce-tabs h2 {
     color: #333;
     font-weight: 500;
     margin: 0 0 1em;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs::before {
     width: 100%;
     content: " ";
     border-bottom: 1px solid #d3ced2;
     position: absolute;
     left: 0;
     z-index: 1;
     bottom: 0;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs {
     margin-bottom: 2.2em;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs {
     padding-left: 0;
     border-bottom: 1px solid #ddd;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before {
     border-width: 0;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
     float: left;
     background-color: transparent;
     border: none;
     padding: 0;
     margin: 0;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
     background-color: #ddd;
     border: 0 none;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after {
     display: none;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a {
     text-shadow: inherit;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
     font-size: 18px;
     font-weight: 600;
     line-height: 22px;
     border: none;
     padding: 0.85em 2.9em;
}
 .woocommerce div.product .woocommerce-tabs .panel, .woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel {
     display: none;
     padding: 0;
     margin: 0;
}
 .woocommerce div.product .woocommerce-tabs h3, .woocommerce #content div.product .woocommerce-tabs h3, .woocommerce-page div.product .woocommerce-tabs h3, .woocommerce-page #content div.product .woocommerce-tabs h3 {
     margin-bottom: 0.25em !important;
     font-size: 1.5385em;
}
 .woocommerce div.product .woocommerce-tabs p, .woocommerce #content div.product .woocommerce-tabs p, .woocommerce-page div.product .woocommerce-tabs p, .woocommerce-page #content div.product .woocommerce-tabs p {
     margin: 0;
}
 .woocommerce div.product .woocommerce-tabs p+p, .woocommerce #content div.product .woocommerce-tabs p+p, .woocommerce-page div.product .woocommerce-tabs p+p, .woocommerce-page #content div.product .woocommerce-tabs p+p {
     margin-top: 0.5em;
}
 .woocommerce-MyAccount-navigation ul {
     margin: 0;
}
 .woocommerce-MyAccount-navigation ul li {
     border-bottom: 1px solid #eee;
     list-style-type: none;
     padding: 5px 0;
     margin: 0;
}
 .woocommerce-MyAccount-content a {
     color: #f56a4b;
}
 .wp-block-search__button {
     margin: 0px !important;
}
 #tab-pwb_tab-content a img {
     width:200px;
     margin-bottom: 50px;
}
 .megamenue_shop {
     position: absolute;
     left: 0;
     top: 274px;
     overflow: hidden;
}
 .top_panel .elementor-button {
     padding:16px 50px 17px 50px;
}
 .wp-block-button__link {
     border-radius:0px!important;
     margin-bottom: 25px;
     font-size: 1em;
     color: #fff;
     font-weight: 600;
     background-color: #4785a0;
     border: 0 none;
     letter-spacing: 0.05em;
}
 .post-template-default h3 {
     margin-top:100px;
}
 .socket form {
    margin-bottom: 0px
}
/* Marken Woocommerce Produktlist */
 ul.products li.product {
     text-align:left;
}
 h2.woocommerce-loop-product__title {
     font-size:20px !important;
     font-weight: 600!important;
}
 ul.products li.product .price{
     color: #4785a0;
     font-weight: 500!important;
     font-size:19px !important;
}
 .product p.wc-gzd-additional-info{
     font-size:14px !important;
}
 .woocommerce-result-count {
     letter-spacing:0em;
     font-size:1em;
     color: #4785a0;
}
 .woocommerce select {
     color: initial;
     font-family:"Exo",sans-serif;
     max-width: 100%;
     background: #f2f2f2;
     border: 0px none;
     padding: 0.5em;
}
 select {
     color: initial;
     font-family:"Exo",sans-serif;
}
 body.single-product .tinv-wraper.tinv-wishlist a {
     background-color:transparent;
     color: #4785a0;
     border: 2px solid #4785a0;
     padding: 0.50em 1.41575em;
     margin:50px 0px !important;
     font-size:16px;
}
 .woo_breadcrumb {
    z-index:100;
}
 @media (max-width:678px){
     h1 {
         font-size: 2.2em
    }
     table.shop_table th, table.shop_table tr, table.shop_table td {
         font-size:0.8em!important;
         padding: 15px 2px 15px 2px;
    }
     table.woocommerce-checkout-review-order-table .product-name {
         width:40%;
    }
     .wc-gzd-order-submit button.button.alt {
        width: 100%;
    }
     a#elementor-menu-cart__toggle_button, div.elementor-menu-toggle{
         border-radius:4px !important;
    }
     .mobile_icons li a{
         background-color :#bbb;
         padding: 14px 8px 14px 12px;
         border-radius:4px;
    }
     .mobile_icons .elementor-icon-list-item {
         margin-right: 2px !important;
         margin-left: 2px !important;
    }
     .mobile_icons li a:hover{
         background-color: #4785a0;
    }
     .mobile_icons span.elementor-icon-list-text {
         padding:0px;
    }
     .products.elementor-grid columns-3 {
         padding:25px;
    }
     .socket .elementor-nav-menu li, footer .elementor-nav-menu li {
         display:inline-block;
         width:100%;
         text-align:center;
         margin:0px;
         padding:2px ;
    }
     .socket .elementor-nav-menu li a.elementor-item, footer .elementor-nav-menu li a.elementor-item {
         background-color:#60656a;
         color:#fff;
         padding:14px!important;
         display:block;
         font-size:16px!important;
    }
     footer .elementor-nav-menu li a.elementor-item:hover {
         background-color:#589BB8 ;
    }
     .socket .elementor-nav-menu li a.elementor-item {
         background-color:#224e61;
    }
     .elementor-nav-menu .top_wishlist-heart {
         display:none;
    }
}
/* contactform */
 .contactform hr {
     color:#fff;
     border-top:1px solid #fff;
     margin:50px 0;
     width: 30%;
}
 .contactform .wpcf7-list-item.first {
     margin:0;
}
 .contactform input[type=email], .contactform input[type=text] {
     width:100%;
}
 .contactform select {
     width:100%;
     padding: 0.6180469716em;
     background-color: #f2f2f2;
     color: #43454b;
     border: 0;
     box-sizing: border-box;
     font-weight: 400;
     box-shadow: inset 0 1px 1px rgb(0 0 0 / 13%);
}
 .woocommerce div.product.elementor .woocommerce-tabs .panel {
     border-top:0px;
}
 .woocommerce-info, .woocommerce-noreviews, p.no-comments {
     background-color: #7CADC3;
}
 h3#order_review_heading {
    font-weight:400;
     font-size:2em;
}
 p.checkbox-legal {
    margin-top:50px;
}
 p.checkbox-legal span{
    font-weight:bold;
}
 #customer_details.col2-set {
     width: 75%;
}
 .woocommerce-checkout .place-order, .woocommerce-checkout .terms {
    padding:0;
     margin-top:25px;
}
 #order_review {
    width:75%;
     float:left;
}
 a.prev-step-button{
     padding: 12px 25px;
     border: 2px solid #3e8391!important;
     color: #3e8391;
     font-size: 0.9em;
     font-weight: 500;
     display: inline-block;
}
 @media (min-width: 1024px) {
     .storefront-breadcrumb .col-full {
        margin:0px
    }
}
 .woo_breadcrumb {
     z-index: 99;
}
 .custom-sale-badge {
     background: #F56A4B;
     display: inline-block;
     padding: 0px 6px;
     font-size: 1.1em;
     font-weight:600;
     color: #fff;
     border-radius: 1px;
     border:1px solid;
     margin: 0 0 10px 0;
     position:absolute;
     left:0px;
     top:10%;
     z-index:10 
}
 .custom-sale-badge:after {
     content:" ";
}
 @media (min-width:1024px) {
     .prd_slider .swiper-slide-bg {
         background-position: right !important;
    }
     .prd_slider .swiper-slide-contents {
         padding-top: 5% !important;
    }
     #kontaktform span.wpcf7-list-item {
         width: 100%;
         padding:0;
         margin: 0;
    }
}
 @media (max-width:1023px) {
     .prd_slider .swiper-slide-bg {
         background-position: bottom !important;
    }
}
 .product_loop .elementor-widget:not(:last-child) {
     margin-bottom: 0px;
     margin-block-end: 0px;
}
 .wp-block-search__inside-wrapper {
     max-width: 100%;
}
 .wp-block-search__button {
     display:inline;
}
 a.edit.step-trigger{
     color: #3e8381;
     font-weight: 500;
     border: 2px solid;
     padding: 8px 22px;
     margin: 18px 0;
     display: inline-block;
}
 .woocommerce-gzd-legal-checkbox-text a {
     color: #3e8381;
     font-style: italic;
}
 .payment_method_paypal a {
     font-size: 0.9em;
     font-style: italic;
     color: #3e8381;
     margin-left: 50px;
}
 @media (max-width:1023px) {
     #adventscalendar_list .elementor-column {
         width: 33%;
    }
     h2.woocommerce-order-details__title, h2.woocommerce-column__title {
         font-size:28px;
         margin-top:50px;
         font-weight:400;
    }
}
 #home_anim_slidebar {
     display: block;
}
 #home_anim_slides {
     display: none 
}
 @media (max-width:767px) {
     #adventscalendar_list .elementor-column {
         width: 50%;
    }
     #mainnav .elementor-menu-toggle{
         margin:5px 0 5px 5px;
    }
     div.mobile_logo {
         max-width:83%;
    }
     div.mobile_icons {
         max-width:15%;
         float:right;
    }
     .mobile_icons li.elementor-icon-list-item {
         width:45px !important;
         vertical-align:right;
    }
     table.cart .product-thumbnail img {
    }
     #home_anim_slides {
         display: block 
    }
     #home_anim_slidebar {
         display: none 
    }
}
 .widerruf label {
     width:50%;
     float:left;
     display:block;
     text-align:right;
     padding-right:2em;
}
 .widerruf .wpcf7-form-control-wrap {
     width:50%;
}
 .widerruf form p{
     clear:left;
     margin-bottom:20px;
     display:block;
     border-bottom: 1px solid #ddd;
     padding:0 0 1em 0;
}
 .download-lnk-pdf {
     font-size: 2em;
     font-weight:600;
}
 .widerruf input[type=submit] {
     width:100%;
}
 .widerruf .wpcf7-not-valid-tip {
     text-align: center !important;
     width:100%;
}
 .wpcf7 form.sent .wpcf7-response-output {
     background: #4785a0;
     border-color: transparent;
     color: #fff;
     border: 0px none;
     text-align: center;
}
 .slider_blacktypo .elementor-slides .swiper-slide-inner {
     padding: 20px;
}
 .slider_blacktypo .elementor-slide-heading {
     color: #fff;
     background: #000;
     padding: 4px 10px;
}
 .wpcf7-not-valid-tip {
     color: orange;
}
/* SCHNEEFALL */
 .snow_bg {
     position: relative;
}
 .snow_bg:after {
     content: '';
     display: block;
     position: absolute;
     z-index: 2;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     pointer-events: none;
     background-image: url('/wp-content/uploads/2023/11/snow1.png'), url('/wp-content/uploads/2023/11/snow2.png'), url('/wp-content/uploads/2023/11/snow3.png');
     animation: snow 30s linear infinite;
}
 @keyframes snow {
     0% {
        background-position: 0px 0px, 0px 0px, 0px 0px;
    }
     50% {
        background-position: 500px 500px, 100px 200px, -100px 150px;
    }
     100% {
        background-position: 500px 1000px, 200px 400px, -100px 300px;
    }
}
 #megamenue_shop h3, #megamenue_shop h4, #megamenue_shop a, #megamenue_shop {
     color: #fff 
}
 .prd_slide_blog .swiper-slide-bg {
     background-size: 100%;
     background-position: bottom !important;
}
 .usp-box {
     width:40%;
     margin: 0px 5%;
}
 @media (max-width:767px) {
     .usp-box {
         width:90%;
         margin: 0px 5%;
    }
}
